WordPress.org

Ready to get started?Download WordPress

Forums

Can't access Plugins Editor, gives 406 error (2 posts)

  1. moralsr
    Member
    Posted 1 year ago #

    Yesterday, I noticed that when I try to access the Plugins Editor, I get a:

    "406 error - Not Acceptable

    An error has occurred. Generally a 406 error is caused because a request has been blocked by Mod Security. If you believe that your request has been blocked by mistake please contact the web site owner."

    What does this mean - I haven't made any changes to the site, except upgraded plugins and such. I've tried de-activating all plugins, changed Themes and everything. Nothing works.

    I don't know much about mod security, but read that it's there to protect my site, so I don't want to leave my site unprotected. But I need to access the Editor.

    Anybody, any thought?

    Thanks!

  2. Joshua Parker
    Member
    Posted 1 year ago #

    You should try contacting your hosting provider and inquire about whether or not they made any changes.

Topic Closed

This topic has been closed to new replies.

About this Topic